Subject: Re: [net-next PATCH] net: dsa: qca8k: move driver to qca dir

From: Jakub Kicinski <[email-masked]>
Date: Fri, 15 Jul 2022 12:47:17 -0700

On Fri, 15 Jul 2022 21:16:46 +0200 Christian Marangi wrote:
> > > Or should I just propose the move and the code split in one series?  
> > 
> > Yup that's what I prefer.
> 
> Ok no problem, if the current merged commit is a problem, np for me with
> a revert! (it was really to prevent sending a bigger series, sorry for
> the mess)

Oh, I didn't realize Dave already merged it. No worries, it's not a big
deal. Would be great to prioritize getting the split done next. If both
are merged for before 5.19 final is cut - it doesn't really matter if
they were one series or two.